Browse Source

Bump required nilmdb version to 1.6.0

tags/nilmtools-1.1.6^0
Jim Paris 8 years ago
parent
commit
f4fda837ae
1 changed files with 1 additions and 1 deletions
  1. +1
    -1
      setup.py

+ 1
- 1
setup.py View File

@@ -61,7 +61,7 @@ setup(name='nilmtools',
long_description = "NILM Database Tools",
license = "Proprietary",
author_email = 'jim@jtan.com',
install_requires = [ 'nilmdb >= 1.5.0',
install_requires = [ 'nilmdb >= 1.6.0',
'numpy',
'scipy',
'matplotlib',


Loading…
Cancel
Save